{% set CodiceModulo = "APERTURA_PASSO_CARRABILE" %}
{% set Urn = "document:c_m312:apertura.passo.carrabile;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Polizia locale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di autorizzazione per l'apertura di passo carrabile"
destinatario_amministrazione=""
destinatario_ufficio="UOPOLIZIALOCALE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="MARCA_BOLLO"
urn_modulo_figlio="document:s_italia:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DOC_FOTO"
urn_allegato="document:s_italia:generale;colori;documentazione.fotografica"
descrizione_estesa="Documentazione fotografica"
filename="Documentaz. fotografica"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="PAS-APE-PLA"
urn_allegato="document:s_italia:planimetria.passo.carrabile;"
descrizione_estesa="Planimetria del passo carrabile, delle sue adiacenze e dell'area privata interna dove accedono i veicoli"
filename="Planimetria"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>


{% endblock meta %}

{% block title %}Domanda di autorizzazione per l'apertura di passo carrabile{% endblock title %}

{% block content %}
<globo_fondo_pagina areaheight="150" scope="2">
  {{ utils.firma() }}
</globo_fondo_pagina>
<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>
<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - apertura passo carrabile'" id="Oggetto" name="Oggetto" type="hidden"/>
{{ intestazioni.intestazione_moduloprincipale_conbollo() }}
<h1 class="Modulo">
  Domanda di autorizzazione per l'apertura di passo carrabile
</h1>
<h2 class="Modulo">
  Ai sensi dell'articolo 22 del Decreto legislativo 30/04/1992, n. 285
</h2>
{{anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica", "Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false", "false")}}
<h3 class="Modulo">
  CHIEDE
</h3>
<p class="Modulo">il rilascio dell'autorizzazione per l'apertura di passo carrabile</p>
<table class="Modulo" style="border: 1px solid grey; margin-top:-1px">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_DurataPassoCarrabile" label="Periodo apertura" mandatory="true"></div>
        <input id="Tassonomia_DurataPassoCarrabile1" name="Tassonomia_DurataPassoCarrabile" type="radio" value="1"/>
      </td>
      <td colspan="2">
        <p>
          permanente
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="6" style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_DurataPassoCarrabile2" name="Tassonomia_DurataPassoCarrabile" type="radio" value="2"/>
      </td>
      <td colspan="2">
        <p>
          temporaneo
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Dal giorno
        </p>
      </td>
      <td style="width:50%">
        <p class="Labelcella">
          Al giorno
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_DurataPassoCarrabile2.checked()">
      <td>
        <input class="" format="date" id="Parametri_DalGiorno" label="Giorno iniziale" name="Parametri_DalGiorno" style="width:100%"/>
      </td>
      <td>
        <input class="" format="date" id="Parametri_AlGiorno" label="Giorno finale"  name="Parametri_AlGiorno" style="width:100%"/>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Motivazione
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <div id="Tassonomia_DurataPassoCarrabile2s" label="Motivazione apertura temporanea" mandatory_enabled="#Tassonomia_DurataPassoCarrabile2.checked()"></div>
        <p>
          <input id="Tassonomia_DurataPassoCarrabile2s1" name="Tassonomia_DurataPassoCarrabile2s" type="radio" value="1"/>
          per lavori edili
          <span style="font-size:70%">(specificare)</span>
          <input class="inputNormal" id="Tassonomia_DurataPassoCarrabile2s1_Note" label="Descrizione lavori edili" mandatory_enabled="#Tassonomia_DurataPassoCarrabile2s1.checked()" name="Tassonomia_DurataPassoCarrabile2s1_Note" style="width:73%;"/>
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <p>
          <input id="Tassonomia_DurataPassoCarrabile2s2" name="Tassonomia_DurataPassoCarrabile2s" type="radio" value="2"/>
          per altra motivazione <span style="font-size:70%">(specificare)</span>
          <input class="inputNormal" id="Tassonomia_DurataPassoCarrabile2s2_Note" label="Altra motivazione" mandatory_enabled="#Tassonomia_DurataPassoCarrabile2s2.checked()" name="Tassonomia_DurataPassoCarrabile2s2_Note" style="width:67%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border:1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p class="Labeltabella">
          <input id="TitoloEdilizio" name="TitoloEdilizio" type="checkbox" value="si" dynamic_check="true" checked="checked" style="display:none"/> titolo abilitativo edilizio previsto per l'esecuzione di opere edilizie<br/><span style="font-size:70%; font-weight:normal"></span>
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Tipo di procedimento (permesso di costruire, segnalazione certificata di inizio attività, ecc.)
        </p>
      </td>
      <td style="width:16%">
        <p class="Labelcella">
          Numero/Protocollo
        </p>
      </td>
      <td style="width:16%">
        <p class="Labelcella">
          Data
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#TitoloEdilizio.checked()">
      <td>
        <select class="inputNormal" id="Parametri_ProcedimentoEdilizio" name="Parametri_ProcedimentoEdilizio" style="width: 100%;" label="Tipo di procedimento" >
          <option value=""></option>
          <option value="permesso di costruire">permesso di costruire</option>
          <option value="denuncia di inizio attività">denuncia di inizio attività</option>
          <option value="segnalazione certificata di inizio attività">segnalazione certificata di inizio attività</option>
          <option value="comunicazione di inizio attività edilizia libera">comunicazione di inizio attività edilizia libera</option>
          <option value="licenza, concessione o autorizzazione">licenza, concessione o autorizzazione</option>
        </select>
      </td>
      <td >
        <input class="" id="Parametri_ProcedimentoEdilizioNumero" label="Numero/Protocollo procedimento" name="Parametri_ProcedimentoEdilizioNumero" style="width:100%"/>
      </td>
      <td >
        <input class="" format="date" id="Parametri_ProcedimentoEdilizioNumero_Data" label="Data" name="Parametri_ProcedimentoEdilizioNumero_Data" style="width:100%"/>
      </td>
    </tr>
  </tbody>
</table>
{{ immobili.immobile_toponomastica( 'Immobile', "in corrispondenza dell'accesso alla proprietà del fabbricato sito in", "Collocazione cartello" ) }}
<table class="Modulo" style="border: 1px solid grey; margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Proprietà fabbricato
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Proprietario" label="Proprietà fabbricato" mandatory="true"></div>
        <input id="Tassonomia_Proprietario1" name="Tassonomia_Proprietario" type="radio" value="1"/>
      </td>
      <td >
        <p>
          di proprietà del richiedente
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Proprietario2" name="Tassonomia_Proprietario" type="radio" value="2"/>
      </td>
      <td >
        <p>
          di proprietà di <span style="font-size:70%">(specificare)</span>
          <input class="" id="Tassonomia_Proprietario2_note" label="Proprietario del fabbricato" mandatory_enabled="#Tassonomia_Proprietario2.checked()" name="Tassonomia_Proprietario2_note" style="width:77%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>
<globo_salto_pagina></globo_salto_pagina>
{{ utils.Dichiara_445() }}
<table class="Modulo" style="border: 0px;">
  <tbody>
    <tr style="border: 0px;">
      <td style="width: 20px; border: 0px; vertical-align: top;">
        <input checked="checked" dynamic_check="true" id="Parametri_Dichiara1" name="Parametri_Dichiara1" type="checkbox" value="si"/>
      </td>
      <td style="border: 0px;">
        <p>
          che il passo carrabile risulta conforme alle disposizioni del Decreto legislativo 30/04/1992, n. 285 e del Decreto del Presidente della Repubblica 16/12/1992, n. 495
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="width: 20px; border: 0px; vertical-align: top;">
        <input checked="checked" dynamic_check="true" id="Parametri_Dichiara2" name="Parametri_Dichiara2" type="checkbox" value="si"/>
      </td>
      <td style="border: 0px;">
        <p>
          che l'area laterale a cui si accede con il passo carrabile è idonea allo stazionamento di uno o più veicoli
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="width: 20px; border: 0px; vertical-align: top;">
        <input checked="checked" dynamic_check="true" id="Parametri_Dichiara4" name="Parametri_Dichiara4" type="checkbox" value="si"/>
      </td>
      <td style="border: 0px;">
        <p>
          di impegnarsi a mantenere il cartello segnaletico del passo carrabile in perfetta efficienza
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="width: 20px; border: 0px; vertical-align: top;">
        <input checked="checked" dynamic_check="true" id="Parametri_Dichiara5" name="Parametri_Dichiara5" type="checkbox" value="si"/>
      </td>
      <td style="border: 0px;">
        <p>
          che la larghezza dell'accesso carrabile consente l'accesso dei veicoli senza apportare modifiche alla geometria stradale esistente e che non occorre istituire ulteriori divieti di sosta oltre quello relativo al solo passo carrabile
        </p>
      </td>
    </tr>
  </tbody>
</table>
<br/>
<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>Elenco degli allegati </b><br/>
          <span style="font-size:70%"><i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input dynamic_check="true" checked="checked" id="DOC_FOTO" name="DOC_FOTO" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          documentazione fotografica esplicativa a colori che illustra lo stato attuale dei luoghi e l'ambiente circostante
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input dynamic_check="true" checked="checked" id="PAS-APE-PLA" name="PAS-APE-PLA" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          planimetria del passo carrabile, delle sue adiacenze e dell'area privata interna dove accedono i veicoli
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input checked="checked" dynamic_check="true" id="MARCA_BOLLO" name="MARCA_BOLLO" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          pagamento dell'imposta di bollo
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top;">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità <br/>
          <span style="font-size:70%"><i>(da allegare se il modulo è sottoscritto con firma autografa)</i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati <span style="font-size:70%">(specificare)</span>
          <input class="" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>
<br/>
{{ utils.trattamento_dati_personali() }}
<br/>
{{ utils.firma_hidden() }}
<br/>
{{ utils.salva()}}
<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_modulofiglio_cMARCA_BOLLO" name="GLOBO_modulofiglio_cMARCA_BOLLO" obbligatorio="#MARCA_BOLLO.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cPAS-APE-PLA" name="GLOBO_allegato_cPAS-APE-PLA" obbligatorio="#PAS_APE_PLA.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cDOC_FOTO" name="GLOBO_allegato_cDOC_FOTO" obbligatorio="#DOC_FOTO.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>
{% endblock content %}
